<app-collapsible-card title="Tag overview">
  <ion-list>
    <ion-item *ngFor="let tag of tags" lines="full" class="ion-no-padding">
      <app-tag-box slot=start [tag]=tag></app-tag-box>
      <ion-text slot=end>
        <app-amount-number-display [amount]=tag.amount></app-amount-number-display>
      </ion-text>
    </ion-item>
  </ion-list>
</app-collapsible-card>
